package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description: 规则扩展类
 * @author: zhoutg
 * @time: 2021/2/3 16:34
 */
@Getter
@Setter
public class RuleSimpleDTO {
    // 医院名称
    private String inputName;
    // 标准名称
    private String libName;
    // 时间
    private String dateValue;
    // 类型名称
    private String libTypeName;
    // 剂型
    private String form;
    // 提示语
    private String msg;
    // 界面匹配内容
    private String content;
    // 禁忌类型
    private String conType;
    // 项目名称(目前用于辅检项目名称)
    private String structName = "";
}
